/*--------------------------------------------------------------
  Zoovu
--------------------------------------------------------------*/

/* Header - Suchergebnis Überschrift */
.z-search-header {
	display: flex;
	flex-wrap: wrap;
}
.z-search-header > * {
	width: 100%;
}
.z-content-site-search-page #main-content div.z-search-header {
	padding-top: 72px !important;
	text-align: center;
}
.z-content-site-search-page #main-content div.z-search-header h1 {
	font-size: 84px !important;
	padding-bottom: .4em;
}
.z-content-site-search-page #main-content div.z-search-header p {
	font-size: 42px !important;
}
.z-content-site-search-page #main-content div.z-search-header h1, 
.z-content-site-search-page #main-content div.z-search-header p {
	font-weight: normal !important;
	padding-left: unset !important;
}


/* Container */
section[id^="z-search-layer"] {
  padding-inline: 0 !important;
	width: 80%;
}

@media screen and (min-width: 1536px) {
  section.z-search-layer__content {
    gap: inherit !important;
  }
}
section.z-search-group:not(.z-search-group-products) ul.z-search-list {
	gap: 30px;
}

.z-content-site-search-page #z-search-layer#z-search-layer.content-site-container {
	background-color: #fff;
	padding-bottom: 72px;
}


/* Navigation */
nav.z-search-nav .z-search-nav__menu {
	margin-top: 1.5rem !important;
	margin-bottom: 3.5rem !important;
}
nav.z-search-nav .z-search-nav__entry {
	border-color: #000 !important; 
	border-radius: 50px !important;
	color: #000 !important;
}
nav.z-search-nav .z-search-nav__entry:hover {
	background-color: #000 !important; 
	color: #fff !important;
}
nav.z-search-nav .z-search-nav__entry--active {
	background-color: #000 !important;
	color: #fff !important;
}


/* Suchergebnisse normal */
section.z-search-group:not(.z-search-group-products) li.z-search-suggests {
	background-color: #e7e7e7 !important;
	border: none !important;
	padding: 0px !important
}
section.z-search-group:not(.z-search-group-products) .z-search-suggests__image-container {
	height: 250px !important;
}
section.z-search-group:not(.z-search-group-products):not(.z-search-group-documents) img.z-search-suggests__image {
	object-fit: cover !important;
}
.z-search-suggests__image {
	max-height: 250px !important;
}
.z-search-suggests__content {
	padding: 10px 30px 30px 30px;
}
.z-search-suggests__snippet {
	font-size: inherit !important;
	color: #000 !important
}
.z-search-highlight, 
.ss360-highlight {
	font-weight: normal !important;
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
}
.z-search-suggests__link {
	color: #000 !important;
	font-size: 24px !important;
	font-weight: normal !important;
	line-height: 1.1 !important;
}
.z-search-suggests__link:hover {
	-webkit-text-decoration: none !important;
	text-decoration: none !important;
}
section.z-search-group:not(.z-search-group-products) .z-search-suggest__cta {
	background-color: inherit !important;
	border: none !important;
	text-align: left !important;
	padding: 0 !important;
	color: #000 !important;
	font-size: inherit !important;
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
	line-height: inherit !important;
	align-self: flex-start; 
	background: linear-gradient(#000, #000) 0 100%/100% 1px no-repeat;
}
section.z-search-group:not(.z-search-group-products) .z-search-suggest__cta:hover {
	animation: removeUnderline .25s ease-out, addUnderline .25s ease-out .25s;
}


/* Suchergebnisse Dokumente */
.z-search-group-documents .z-search-suggests__image {
	padding-top: 30px !important;
}
.z-search-group-documents .z-search-suggests__link {
	font-size: 18px !important;
	line-height: 1.2 !important;
	font-family: HelveticaNowTextBold, sans-serif;
	letter-spacing: .2px;
}


/* Suchergebnisse Produkte Shop */
section[id^="z-search-filter"] .z-search-filter__group {
  padding-right: 10px !important;
  border: none !important;
}
section[id^="z-search-filter"] .z-search-filter__button {
	color: #000 !important;
	font-size: inherit !important;
	font-weight: normal !important;
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
}
section[id^="z-search-filter"] .z-search-category-tree__item {
  font-size: 0.9rem !important;
  color: #000 !important;
}
.z-search-category-tree__item:hover {
	-webkit-text-decoration: none !important;
	text-decoration: none !important;
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
}
section[id^="z-search-filter"] .z-search-multiselect__label-title-wrapper {
 font-size: 0.9rem !important;
  color: #000 !important;
}
section[id^="z-search-filter"] .z-search-multiselect--icon .z-search-multiselect__row.z-search-flex .z-search-multiselect__img-wrap--icon {
	line-height: 1.3em !important;
}
section[id^="z-search-filter"] .z-search-multiselect--icon .z-search-multiselect__row.z-search-flex .z-search-multiselect__img-wrap--icon img {
	margin-top: -10px;
}
.z-search-multiselect__checkmark::after {
  height: 10px !important;
  left: 5px !important;
  top: 1px !important;
  width: 6px !important;
}
.z-search-filter__clear-group {
	color: #000 !important;
}
.z-search-multiselect__show-more {
	color: #000 !important;
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
	padding-bottom: 0 !important;
	-webkit-text-decoration: none !important;
	text-decoration: none !important;
	background: linear-gradient(#000, #000) 0 100%/100% 1px no-repeat !important;
}
.z-search-multiselect__show-more:hover {
	-webkit-text-decoration: none !important;
	text-decoration: none !important;
	animation: removeUnderline .25s ease-out, addUnderline .25s ease-out .25s !important;
}

section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box__button, 
#z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box__button {
	border-radius: 50px !important;
}
.z-content-site-search-page .z-search-product-box__button-container-content a {
	color: #000 !important;
}
.z-search-layer__main button.z-search-filter__delete-button--all {
	color: #000 !important;
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
	padding-bottom: 0 !important;
	background: linear-gradient(#000, #000) 0 100%/100% 1px no-repeat !important;
}
.z-search-layer__main button.z-search-filter__delete-button--all:hover {
	animation: removeUnderline .25s ease-out, addUnderline .25s ease-out .25s !important;
}
.z-search-layer {
  color: #000 !important;
}

@media screen and (min-width: 1024px) {
  section.z-search-layer__content--has-sidebar .z-search-layer__sidebar {
    flex: 1;
    margin-right: 1em;
  }
}
section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box, 
#z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box {
  color: #000 !important;
}
.z-search-product-box__button::before {
  content: url(/wp-content/uploads/icons/shopping_cart.svg);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  margin-left: -1.8em;
	display: inline-flex;
  vertical-align: middle !important;
  line-height: 1em;
  padding-right: 5px;
}
a.z-search-product-box__button:hover {
	background-color: #000 !important;
	color: #fff !important;
}
.z-search-product-box__button:hover::before {
	filter: invert(100%);
}
.z-content-site-search-page section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box__product-name, 
.z-content-site-search-page #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box__product-name {
	font-family: HelveticaNowTextBold, sans-serif !important;
	letter-spacing: .2px;
	font-size: 18px !important;
	font-weight: normal !important;
}
div.z-search-frame--sort-and-layout .z-search-sorting__select {
  height: 48px !important;
}

/* Suchergebnisse Produkte Shop - Grid 2-spaltig */
@media screen and (min-width: 1280px) {
  section.z-search-group-products ul.z-search-list,
  section.z-search-group-products ul.z-search-no-results__alternative-results,
  #z-search-no-results ul.z-search-list,
  #z-search-no-results ul.z-search-no-results__alternative-results {
    grid-template-columns: repeat(2, 1fr) !important;
  }
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden) {
    grid-column: 1 / span 2 !important;
    grid-row-start: var(--medium-grid-row-start) !important;
  }
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box,
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden) .z-search-product-box {
    width: calc((100% - var(--grid-gap)) / 2) !important;
  }
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(2n + 2),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(2n + 2) {
    justify-content: flex-end !important;
  }
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(3n + 2),
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(3n + 3),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(3n + 2),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(3n + 3) {
    justify-content: unset !important;
  }
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(6n + 2),
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(6n + 4),
  section.z-search-group-products li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(6n + 6),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(6n + 2),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(6n + 4),
  #z-search-no-results li.z-search-suggests:not(.z-search-suggests--hidden):nth-child(6n + 6) {
    justify-content: flex-end !important;
  }
}


/* Mehr Laden */
.z-search-pagination__copy, 
.z-search-pagination__copy {
  color: #000 !important;
}
.z-search-pagination__copy:focus, 
.z-search-pagination__copy:hover {
  color: #000 !important;
}
button.z-search-more-results {
  color: #000 !important;
  background-color: #fff;
  border-color: #000 !important;
  border-radius: 50px;
	padding: 10px 20px !important;
}
button.z-search-more-results:hover {
	background-color: #000 !important; 
	color: #fff !important;
}


/* Mobil Menu */
section[id^="z-search-filter"] .z-search-filter__header .z-search-filter__heading {
  padding-top: 10px;
}
#z-search-filter-top button.z-search-filter__mobile-toggle {
	color: #000 !important;
}
.z-search-filter__apply-button, 
.z-search-filter__apply-group-button {
	background: #000 !important;
	color: #fff !important;
	border-radius: 50px !important;
}
.z-search-filter__apply-button:hover, 
.z-search-filter__apply-group-button:hover {
	background: #fff !important;
	color: #000 !important;
}